» Ubuntu » 软件包

Error

two or more packages specified (kiconedit-kde4 hardy-backports)